AOZ Studio Beta - Bug #359

Input$(n) broken. Accepts multiple keys, but returns nothing.
04/28/2020 12:36 AM - Brian Flanagan

Status: Closed Start date: 04/28/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r3

Affected version: 0.9.9.3

Description

Example:

Do

Print "Getting 5 chars: ";

K$=Input$ (5)

print : print K$ : print
Loop

History

#1 - 04/28/2020 12:37 AM - Brian Flanagan
- Subject changed from Input$(n) broken. Accepts 5 keys, but returns nothing. to Input$(n) broken. Accepts multiple keys, but returns nothing.

#2 - 05/14/2020 03:51 PM - Francois Lionet

- Assignee set to Francois Lionet
Fixed!

#3 - 07/03/2020 11:16 PM - Brian Flanagan
- Affected version changed from 0.9.8.1 to 0.9.9.3

re-tested in 0.9.9.3. Still broken.

#4 - 08/20/2020 06:37 AM - Brian Flanagan

- Target version set to 0.9.9.4-r3
It's working now!

#5 - 08/20/2020 06:38 AM - Brian Flanagan

- Status changed from New to Closed
